/* font.css 배포일:2026.08.29 11:15:57 */ 
@charset "utf-8";

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard-dynamic-subset.css");

@font-face {
    font-family: "Nanum Myeongjo";
    src: url("/common/fonts/nanum_myeongjo_regular.woff2") format("woff2");
    font-style: normal;
    font-weight: 400;
    font-display: block;
}

@font-face {
    font-family: "Nanum Myeongjo";
    src: url("/common/fonts/nanum_myeongjo_bold.woff2") format("woff2");
    font-style: normal;
    font-weight: 700;
    font-display: block;
}

@font-face {
    font-family: "Nanum Myeongjo";
    src: url("/common/fonts/nanum_myeongjo_extra_bold.woff2") format("woff2");
    font-style: normal;
    font-weight: 800;
    font-display: block;
}
